::selection {
    background: #d8d8d8;
}

.container {
    width: 940px;
}
@media only screen and (min-width: 320px) {
    .container {
        width: 310px;
    }
}
@media only screen and (min-width: 480px) {
    .container {
        width: 432px;
    }
}
@media only screen and (min-width: 768px) {
    .container {
        width: 756px;
    }
}
@media only screen and (min-width: 990px) {
    .container {
        width: 940px;
    }
}

/* Layout
======================================================== */

#middle .content, #middle.sidebar_left .content {
    width: 640px;
    float: left;
    margin-left: 0;
}
.home #middle .content, #middle.sidebar_left .content,
.search #middle .content, #middle.sidebar_left .content {
    width: 620px;
}

@media only screen and (min-width: 310px) {
    #middle .content, #middle.sidebar_left .content {
        width: 310px;
        float: none;
    }
    .home #middle .content, #middle.sidebar_left .content,
    .search #middle .content, #middle.sidebar_left .content {
        width: 310px;
    }
}
@media only screen and (min-width: 480px) {
    #middle .content, #middle.sidebar_left .content {
        width: 432px;
    }
    .home #middle .content, #middle.sidebar_left .content,
    .search #middle .content, #middle.sidebar_left .content {
        width: 423px;
    }
}
@media only screen and (min-width: 768px) {
    #middle .content, #middle.sidebar_left .content {
        width: 476px;
        float: left;
    }
    .home #middle .content, #middle.sidebar_left .content,
    .search #middle .content, #middle.sidebar_left .content {
        width: 446px;
    }
}

@media only screen and (min-width: 990px) {
    #middle .content, #middle.sidebar_left .content {
        width: 640px;
    }
    .home #middle .content, #middle.sidebar_left .content,
    .search #middle .content, #middle.sidebar_left .content {
        width: 620px;
    }
}

/* Generic
======================================================== */
body {
    font-family: Georgia, Times, "Times New Roman", serif;
    color:#111;
    font-size: 14px;
}
img {
    max-width: 100% !important;
    height: auto;
}
.post-cat {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    font-size: 14px;
}
.frame_left, .frame_right, .frame_center, .frame_box {
    border-top: none;
}
a {
    color: #202020;
}
a:hover, a:focus {
    color: #7296C3;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.divider {
    background: none;
    border-bottom: 6px solid #333;
    padding-top: 21px;
}

/* Typography
======================================================== */
.quote_right,
.quote_left,
.quote_center,
blockquote {
    font-family: 'Roboto Condensed', sans-serif;
    color: #7296c3;
    font-size: 30px;
    font-weight: 300;
    padding: 0px 0 3px 20px;
}

/* Header
======================================================== */

.logo {
    padding: 0;
    margin: 6px auto;
    width: 275px;
    position: absolute;
    height: auto;
    bottom: 0;
}
.header_full header {
    padding-top: 25px;
    height: auto;
}
.header_right {
    padding-right: 0;
    height: 33px;
    width: 400px;
}
.header_left {
    height: 94px;
    padding-left: 0;
    width: 540px;
}
.top_btn {
    right: 0;
}
.topsearch .hover .btn-search {
    background-color: #000;
}
.topsearch .btn-search {
    background-color: #000;
    background-position: -37px -66px;
}
.topsearch .stext {
    background-color: #e8e8e8;
}
/*.mascot {
    position: absolute;
    bottom: -39px;
    right: 2px;
    width: 196px;
    height: 102px;
    background: transparent url(images/globox-mascot.png) 0 0 no-repeat;
}*/
.mascot {
    position: absolute;
    bottom: -39px;
    right: -25px;
    width: 312px;
    height: 155px;
    background: transparent url(images/walt-mascot.png) 0 0 no-repeat;
}
@media only screen and (min-width: 320px) {
    .logo {
        position: inherit;
        height: 31px;
        margin: 0 auto;
    }
    .mascot {
        display: none;
    }
    .header_container header {
        height: auto;
    }
    .header_left {
        height: 41px;
        text-align: center;
        width: 300px;
    }
    .header_right {
        display: none;
    }
    #ubisoft-toolbar {
        width: 320px !important;
    }
}

@media only screen and (min-width: 480px) {
    .logo img {
        margin-top: 0;
    }
    .header_left {
        width: 432px;
    }
    #ubisoft-toolbar {
        width: 480px !important;
    }
}

@media only screen and (min-width: 768px) {
    .logo {
        position: absolute;
        height: auto;
        bottom: 0;
    }
    .header_right {
        display: block;
    }
    .header_full header {
        padding-top: 5;
    }
    .header_container header {
        height: 36px;
    }
    .header_right {
        height: 33px;
    }
    .header_left {
        padding-left: 0;
        height: 36px;
    }
    .top_btn {
        top: 0;
        bottom: auto;
    }
    #ubisoft-toolbar {
        width: 768px !important;
    }
}

@media only screen and (min-width: 980px) {
    #ubisoft-toolbar {
        width: 980px !important;
    }
}

@media only screen and (min-width: 990px) {
    .header_container header {
        height: 97px;
    }
    .header_full header {
        padding-top: 25px;
    }
    .header_left {
        height: 94px;
    }
    .mascot {
        display: block;
        /*bottom: -39px;*/
    }
}

/* TopMenu
======================================================== */
#topmenu {
    padding: 4px 0 0;
    min-height: 32px;
    line-height: 32px;
    border-bottom: none;
}
#topmenu .dropdown {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    font-size: 16px;
    float: none;
    height: auto;
    pointer-events: initial;
}
.ie8 #topmenu .dropdown {
    font-size: 116%;
}
#topmenu .dropdown li a {
    margin: 0 12px 0 0;
    padding: 0 7px;
    height: 32px;
}
#topmenu .dropdown .current-menu-item a, #topmenu .dropdown .current-menu-ancestor a {
    color: #FFFFFF;
}
@media only screen and (min-width: 320px) {
    #topmenu {
        min-height: 38px;
        line-height: inherit;
    }
    .topm_cont {
        pointer-events: initial;
    }
}
@media only screen and (min-width: 990px) {
    #topmenu {
        padding: 4px 0 0;
        min-height: 32px;
        line-height: 32px;
    }
    .topm_cont {
        pointer-events: none;
    }
}

/* TopBar
======================================================== */
.topbar {
    margin: 0 0 9px 0;
    padding: 0;
    height: 29px;
    background-color: #7296c3;
    pointer-events: initial;
}
.topbar a {
    color: #ffffff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
}

/* TopBar Social Icons 
======================================================== */
.top_share {
    margin-top: 2px;
}
.social_google, .social_fb, .social_twitter, .social_linkedin {
    background-image: url('images/social.png');
    margin: 0 3px;
}
.social_google, .social_fb, .social_twitter, .social_pinterest, .social_linkedin, .btn_fb, .btn_twitter, .btn_skype {
    width: 26px;
    height: 26px;
}
.social_fb {
    background-position: 0 0;
}
.social_fb:hover {
    background-position: 0 -26px;
}
.social_twitter {
    background-position: -26px 0;
}
.social_twitter:hover {
    background-position: -26px -26px;
}
.social_google {
    background-position: -52px 0;
}
.social_google:hover {
    background-position: -52px -26px;
}
.social_linkedin {
    display: inline-block;
    overflow: hidden;
    text-indent: -500px;
    text-align: left;
    background-position: -78px 0;
}
.social_linkedin:hover {
    background-position: -78px -26px;
}

/* TopBar Filters
======================================================== */
.top_filter a {
    margin: 6px 25px 0 5px;
    padding-left: 20px;
    background: url(images/star-icon.png) 0 1px no-repeat;
}
@media only screen and (min-width: 320px) {
    .top_filter {
        display: none;
    }
}
@media only screen and (min-width: 768px)  {
    .top_filter {
        display: inline;
    }
}

/* TopSlider
======================================================== */
.topSlider .container {
    background: none;
    padding: 0;
    margin-bottom: 15px;
}
.ts_pagination a,
.ts_pagination a.selected {
    background-image: url(images/slider_pagination.png);
}
.ts_pagination {
    left: -11px;
}
.topSlider li {
/*, .post_carousel li {*/
    border-top: none;
}
.topSlider .container {
    width: 940px;
    height: 298px;
}
.topSlider li {
    height: 298px;
}
.topSlider .slide_1_3 {
    width: 353px;
    margin-left: 6px;
}
.topSlider .slide_2_3 {
    width: 578px;
}
.topSlider .slide_3_3 {
    width: 960px;
}
.slide-small .slide_caption {
    right: 11px;
    width: 185px;
}
.slide-large .slide_caption {
    right: 25px;
    width: 282px;
}
.slide_caption {
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.72);
    left: auto;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: none;
}
.slide_caption a:hover,
.entry .slide_caption a:hover,
.topSlider .slide_caption a:hover {
    color: #7296C3;
}
.slide_caption_content {
    padding: 11px 7px 14px 5px
}
.slide-title, .slide-subtitle {
    text-transform: uppercase;
}
.slide_caption a {
    padding: 0;
    margin: 0;
    background-color: transparent;
    font-weight: 300;
    font-size: 40px;
    color: #000;
}
.slide-subtitle {
    font-weight: 700;
    font-size: 30px;
}
.slide-excerpt {
    margin-top: 7px;
    border-top: 1px solid #000;
    font-size: 14px;
}
@media only screen and (min-width: 320px) {
    .topSlider {
        display: none;
    }
}
@media only screen and (min-width: 768px)  {
    .topSlider {
        display: block;
    }
    .topSlider .container {
        width: 756px;
        height: 240px;
    }
    .topSlider li {
        height: 240px;
    }
    .topSlider .slide_1_3 {
        width: 284px;
        margin-left: 3px;
    }
    .topSlider .slide_2_3 {
        width: 466px;
    }
    .topSlider .slide_3_3 {
        width: 756px;
    }
    .slide-small .slide_caption {
        right: 0;
        width: 157px;
    }
    .slide-large .slide_caption {
        right: 5px;
        width: 216px;
    }
}

@media only screen and (min-width: 990px) {
    .topSlider .container {
        width: 940px;
        height: 298px;
    }
    .topSlider li {
        height: 298px;
    }
    .topSlider .slide_1_3 {
        width: 353px;
        margin-left: 6px;
    }
    .topSlider .slide_2_3 {
        width: 578px;
    }
    .topSlider .slide_3_3 {
        width: 960px;
    }
    .slide-small .slide_caption {
        right: 11px;
        width: 185px;
    }
    .slide-large .slide_caption {
        right: 25px;
        width: 282px;
    }
}

/* Featured Posts
======================================================== */
.post-detail-title {
    border-bottom: 6px solid #333333;
}
.post-detail-title span {
    background: #333333;
    color: #FFF;
    padding: 2px 19px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
}
.col_posts {
    display: inline;
    float: left;
    position: relative;
    margin: 0 4px;
}
.col_posts_left {
    background-color: #fafafa;
    width: 380px;
    margin-bottom: 8px;
}
.col_posts_right {
    width: 552px;
}
.postSlider_pag a, .entry .postSlider_pag a {
    background: url(images/slider_pagination.png) 0 0 no-repeat;
}
.postSlider_pag a.selected, .entry .postSlider_pag a.selected {
    background: url(images/slider_pagination.png) 0 -8px no-repeat;
}
.postSlider .slide_image {
    border-top: none;
}
.postSlider .slide_title {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    font-weight: 400;
    padding: 24px 28px;
}
.postSlider .slide_title a {
    color: #202020;
}
.postSlider .slide_title a:hover {
    color: #7296C3;
}
.postSlider .post-descr {
    padding: 10px 28px;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 14px;
    color: #636363;
}
.postSlider .post-descr p {
    margin-bottom: 0;
}
.postSlider .post-slide {
    width: 380px;
    min-height: 324px;
}
.postSlider .slide_image {
    width: 340px;
    height: 150px;
    margin-left: 20px;
    text-align: center;
}
.postSlider .slide_image img {
    height: 150px;
}
.postSlider_pag, .entry .postSlider_pag {
    top: 4px;
}
.post_box {
    background: transparent;
    border: none;
}
.post_box .post-item,
.post_box .post-item:first-child {
    background: #fafafa;
    padding-top: 24px;
    padding: 24px 10px 5px;
}
.post_box .post-item {
    margin-bottom: 8px;
}
.post_box .post-item:last-child {
    margin-bottom: 0;
}
.entry .post_box .post-title h2 {
    background: transparent;
    font-family: 'Homenaje', sans-serif;
    font-size: 24px;
    font-weight: 400;
    color: #202020;
}
.entry .post_box .post-title h2,
.entry .post_box .post-meta,
.entry .post_box .post-descr {
    padding: 0;
}
.entry .post-title h2 a {
    color: #212121;
}
.entry .post-title h2 a:hover {
    color: #7296C3;
}
.post-cat {
    top: -10px;
    right: -25px;
    background: url(images/label_bg.png) right bottom no-repeat;
}
.entry .post_box .post-item .post-meta {
    margin: 2px 0 3px 0;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
}
.entry .post_box .post-item .post-meta,
.entry .post-item .post-meta a,
.entry .post-item .post-meta .separator {
    color: #afafaf;
}
.entry .post-item .post-meta a {
    text-decoration: none;
}
.entry .post_box .post-descr {
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 14px;
    color: #8a8c8c;
}

@media only screen and (min-width: 320px) {
    .section2 {
        display: none;
    }
    .post-cat {
        right: -10px;
    }
    .col_posts_left {
        margin-bottom: 8px;
    }
}

@media only screen and (min-width: 768px) {
    .section2 {
        display: block;
    }
    .col_posts {
        margin: 0 4px;
    }
    .col_posts_left {
        width: 380px;
    }
    .col_posts_right {
        width: 368px;
    }
    .postSlider .post-slide {
        width: 380px;
    }
/*    .postSlider .slide_image {
        width: 340px;
        height: 210px;
        margin-left: 20px;
        text-align: center;
    }
    .postSlider .slide_image img {
        height: 210px;
    }*/
    .postSlider_pag, .entry .postSlider_pag {
        top: 4px;
    }
}
@media only screen and (min-width: 990px) {
    .col_posts_right {
        width: 552px;
    }
    .post-cat {
        right: -25px;
    }
}

.section2 {
    margin-bottom: 15px;
}

/* Post Carousel
======================================================== */
.post_carousel {
    clear: both;
}

.post_carousel .slide_caption {
    display: block;
}

.post_carousel .slide_caption a {
    color: #fff;
}

.post_carousel p {
    margin: 0;
}

.post_carousel .prev,
.post_carousel .next {
    border-top: none;
}

.post_carousel li {
    border-top: none;
}

/* Recent Posts
======================================================== */
.recent-header span {
    background: #333333;
    color: #FFF;
    padding: 2px 19px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
}
.posts_layout {
    background: #f8f8f8;
    padding-top: 24px;
    border-top: 6px solid #333333;
}
.list_layout .post-item,
.list_layout .post-item:first-child {
    padding-left: 25px;
    padding-right: 5px;
    margin: 20px 0 20px 0;
}
.load .posts_layout {
    padding-top: 0;
}
.load .posts_layout.list_layout .post-item:first-child {
    margin: 0;
}
.list_layout.image_small .post-image, .list_layout.image_small.image_left .post-image {
    margin: 0 5px 0 0;
}
.list_layout.image_small .post-image {
    width: 192px;
}
.post-image img {
    border-top: none;
}
.post-title h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 24px;
}
.post-item .post-meta {
    margin-top: 5px;
    margin-bottom: 5px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 11px;
    color: #afafaf;
}
.post-item .post-meta img {
    vertical-align: text-top;
    float: left;
    margin-right: 5px;
}
.list_layout .post-descr {
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 14px;
    color: #636363;
}
.list_layout.image_small .post-cat {
    right: auto;
    top: 20px;
    left: -41px;
    background: url(images/label_bg.png) right bottom no-repeat;
    background-position: left bottom;
}
@media only screen and (min-width: 320px) {
    .recent-header {
        display: none;
    }
    .list_layout.image_small .post-cat {
        left: 0;
    }
    .posts_layout {
        border-top: none;
    }
    .list_layout.image_small .post-cat {
        background: none;
    }
}
@media only screen and (min-width: 480px) {
    .list_layout .post-item,
    .list_layout .post-item:first-child {
        padding-left: 10px
    }
}
@media only screen and (min-width: 768px) {
    .recent-header {
        display: block;
    }
    .posts_layout {
        border-top: 6px solid #333333;;
    }
    .load .posts_layout {
        border-top: none;
    }
    .list_layout .post-item,
    .list_layout .post-item:first-child,
    .load .posts_layout.list_layout .post-item:first-child {
        padding-left: 25px;
    }
    .list_layout.image_small .post-cat {
        left: -25px;
        background: none;
    }
}
@media only screen and (min-width: 990px) {
    .list_layout .post-title h2 {
        font-size: 24px;
    }
    .list_layout .post-item,
    .list_layout .post-item:first-child,
    .load .posts_layout.list_layout .post-item:first-child {
        padding-left: 27px;
    }
    .list_layout.image_small .post-image, .list_layout.image_small.image_left .post-image {
        margin: 0 10px 0 0;
    }
    .list_layout.image_small .post-cat {
        left: -41px;
        background: url(images/label_bg.png) right bottom no-repeat;
        background-position: left bottom;
    }
}

/* Taxonomy Pages
======================================================== */

.breadcrumbs {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 30px;
    color: #bdbdbd;
    margin-bottom: 11px;
    margin-left: 10px;
}

/* Facetious Search */
.facets {
    text-align: right;
}

.facets .facetious_category,
.facets .facetious_article_type,
.facets .facetious_submit,
.facetious_submit_button{
    display: inline;
    margin-left: 5px;
}

.facets label,
.facets input[type="submit"],
.facets input[type="select"],
.facets select,
.facetious_submit input[type="submit"] {
    line-height: 17px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
    height: auto;
}

.facets input[type="submit"],
.facets input[type="select"],
.facets select,
.facetious_submit input[type="submit"] {
    color: #7296C3;
    background: #FFF;
    border: 1px solid #DFE5E6;
}

.facets input[type="submit"],
.facetious_submit input[type="submit"] {
    padding: 4px 5px;
    margin: 0;
    text-align: center;
    height: auto;
}
.facets select {
    padding: 0;
    margin-right: 5px;
}
.facets .facetious_filter_category {
    width: 190px;
}
.facets label {
    margin-right: 4px;
}
.read-more-big {
    background: none;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 30px;
    padding-top: 10px;
    margin-top: 25px;
}
.read-more-big a {
    color: #7296c3
}
@media only screen and (min-width: 320px) {
    .facets {
        display: none;
    }
}
@media only screen and (min-width: 768px) {
    .facets {
        display: block;
    }
}

/* Single Page
======================================================== */
.title h1 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 36px;
    font-weight: 700;
}
h3 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    font-weight: 400;
}
.title .post-meta {
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 12px;
    color: #9a9a9a;
}
.post-detail.post-page {
    background: none;
}
.post-detail .entry h3 {
    margin-bottom: 5px;
}
.entry a {
    color: #7296c3;
}
.game-detail-section {
    background: url(images/line_640.png) center top no-repeat;
    padding: 30px 20px 0 12px;
    margin: 20px 0 0 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 14px;
}
.title-details h4 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 7px;
}
.buy-now-link {
    background: #FFD800;
    padding: 1px 30px 1px 7px;
    text-transform: uppercase;
    font-size: 15px;
}

.title-description {
    clear: both;
    padding-top: 15px;
}
.game-link {
    color: #7296C3;
    font-weight: 700;
}
.rating-image {
    float: left;
    margin-top: 5px;
}
.post-tags {
    background: url(images/line_640.png) center top no-repeat;
    padding: 30px 20px 30px 0px;
    margin: 20px 0 0 0;
    overflow: hidden;
}
.post-tags .widget_icon {
    opacity: .7;
    margin-right: 9px;
    margin-top: 1px;
    float: left;
}
.post-tags-title {
    font-size: 19px;
    text-transform: uppercase;
    color: #868585;
    float: left;
}
.post-tags .tagcloud {
    text-transform: uppercase;
    padding-bottom: 10px;
    line-height: 1.5em;
    margin-left: 26px;
    float: left;
    width: 282px;
}
.post-tags .tagcloud a {
    background: #FFD800;
    color: #110D09;
    display: inline-block;
    line-height: 20px;
    margin: 0 3px 4px;
    padding: 0 8px;
    font-size: 15px !important;
}
.post-tags .tagcloud a:hover {
    color:#ffd800;
    background:#110d09;
}
.author-box {
    clear: both;
    background: url(images/line_640.png) center top no-repeat;
    padding: 30px 0 0 0;
    margin: 20px 0 0 0;
    border: none;
    -webkit-box-shadow: initial;
    box-shadow: initial;
}
.author-description {
    background: url(images/box_bg.jpg) #EFF1F0;
}
.author-image .author {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 13px;
}
.comment-list h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 30px;
}
a.link-add-comment {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 30px;
    color: #7296c3;
    line-height: 1em;
}
.comment-body {
    border: none;
    -webkit-box-shadow: initial;
    box-shadow: initial;
}
.comment-entry {
    font-family: 'Prata', serif;
    color: #262626;
}
.comment-form .row label strong {
    font-family: 'Prata', serif;
}
.comment-form .btn-submit {
    font-family: 'Roboto Condensed', sans-serif;
    color: #7296c3;
}
@media only screen and (min-width: 320px) {
    .comment-list h2 {
        font-size: 20px;
    }
    a.link-add-comment {
        font-size: 20px;
    }
}
@media only screen and (min-width: 480px) {
    .pack-shot {
        float: left;
        margin-right: 15px;
        margin-left: 10px
    }
    .title-details {
        float: left;
    }
    .post-tags .tagcloud {
        width: 310px;
    }
}
@media only screen and (min-width: 768px) {
    .single .post-detail .entry {
        border-right: 1px solid #CECECE;
        padding-right: 20px;
    }
    .rating-image {
        float: right;
        margin-top: 20px;
        margin-right: 0px;
    }
    .post-tags .tagcloud {
        width: 350px;
    }
    a.link-add-comment {
        position: absolute;
        right: 0;
        float: none;
        margin-bottom: 0;
    }
}
@media only screen and (min-width: 990px) {
    .title h1 {
        padding-right: 300px;
    }
    .rating-image {
        margin-right: 20px;
    }
    .comment-list h2 {
        font-size: 30px;
    }
    a.link-add-comment {
        font-size: 30px;
    }
}
/* Sidebar
======================================================== */
.sidebar-header {
    border-bottom: 6px solid #333;
    height: 21px;
}
.widget_facetious_widget label {
    margin-right: 5px;
}
#middle .sidebar {
    width: 280px;
}
.home #middle .sidebar,
.search #middle .sidebar {
    width: 300px;
    margin-left: 20px;
}
.search .sidebar-header {
    margin-top: 57px;
}
@media only screen and (min-width: 320px) {
    #middle .sidebar {
        display: none;
    }
}
@media only screen and (min-width: 768px) {
    #middle .sidebar {
        display: block;
        width: 260px;
        margin: 0 0 0 20px;
        padding: 0 0 20px 0;
        background: none;
        float: left;
    }
    .home #middle .sidebar,
    .search #middle .sidebar {
        width: 300px;
        margin-left: 10px;
    }
    .search .sidebar-header {
        margin-top: 51px;
    }
}
@media only screen and (min-width: 990px) {
    .home #middle .sidebar,
    .search #middle .sidebar {
        margin-left: 20px;
    }
}

/* Widgets
======================================================== */
/*.widget_icon {
    display: none;
}*/

.sidebar .widget-container {
    border: none;
    background: none;
    padding: 25px 20px 20px 11px;
}

/* Category Banner Widget
======================================================== */
.widget_peabrain_categorybannerwidget {
    margin-top: 41px;
}

/* Newsletter Signup
======================================================== */
.newsletter-signup a {
    padding-left: 46px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 30px;
    background: transparent url(images/newsletter-icon.png) left center no-repeat;
}
.ie8 .newsletter-signup a {
    font-size: 23px;
}
.sidebar .widget_text .textwidget .newsletter-signup a {
    color: #202020;
}

/* Facebook Like Box
======================================================== */
.facebook-title {
    padding-top: 20px;
    padding-bottom: 9px;
    padding-right: 13px;
    color: #D0D0D0;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 30px;
    font-weight: 700;
    text-align: right;
    text-transform: uppercase;
    line-height: 30px;
    background: #333 url(images/facebook-stars.png) 11px 26px no-repeat
}
.facebook-likebox {
    border-bottom: 13px;
    border-right: 4px;
    border-left: 4px;
    border-top: 4px;
    border-style: solid;
    border-color: #333333;
    height: 370px;
    overflow: hidden;
}

/* Twitter Widget
======================================================== */
.sidebar .widget-container.widget_twitter {
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 14px;
}
.widget_twitter .widget_icon {
    display: none;
}
.widget_twitter .tweet_item {
    background: none;
}
.widget_twitter .tweet_image {
    margin: 20px 34px 0 0;
}
.widget_twitter .tweet_image img {
    width: 48px;
    height: 48px;
    max-width: 48px !important;
}

/* Related Posts Widget
======================================================== */
.widget_peabrain_relatedpostswidget h3 {
    margin-top: 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 19px;
    color: #868585;
    background: transparent url(images/icons_16_date.png) left center no-repeat;
    padding-left: 25px;
    margin-bottom: 10px;
}

.widget_peabrain_relatedpostswidget li {
    background: rgba(0, 0, 0, 0) url(images/line_sidebar.png) top center no-repeat;
    padding: 18px 0 14px 0;
    overflow: hidden;
}
.widget_peabrain_relatedpostswidget li:first-child {
    background: transparent;
}

.widget_peabrain_relatedpostswidget .thumbnail {
    vertical-align: text-top;
    margin-right: 15px;
    float: left;
}

.widget_peabrain_relatedpostswidget a {
    font-family: 'Roboto Condensed', sans-serif;
    color: #292929;
    font-size: 15px;
}

/* Facetious Search
======================================================== */

.widget_facetious_widget,
.widget_facetious_widget form label {
    line-height: 17px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #212121;
}

.widget_facetious_widget h3 {
    color: #999999;
    font-size: 16px;
    margin-bottom: 20px;
    background: transparent url(images/search-icon.png) left center no-repeat;
    padding-left: 21px;
    height: 18px;
}

.widget_facetious_widget .facetious_form {
    text-align: right;
    background: #f8f8f8;
    padding: 20px 12px;
}

.widget_facetious_widget select {
    height: auto;
    padding: 3px 0 3px 10px;
    border: 1px solid #DFE5E6;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
}

.widget_facetious_widget .facetious_input,
.widget_facetious_widget .facetious_filter,
.widget_facetious_widget .facetious_submit {
    display: inline !important;
    margin-bottom: 9px;
    font-size: 16px;
    text-transform: uppercase;
}

.widget_facetious_widget .facetious_filter {
    text-transform: uppercase;
    color: #7296c3;
    width: 160px;
}

.widget_facetious_widget .facetious_submit input[type="submit"] {
    color: #212121;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    font-size: 14px;
    padding: 4px 16px 4px 8px;
    border: none;
    background: #ffcc00 url(images/go-arrow.png) 27px center no-repeat;
}

.widget_facetious_widget input[type="text"] {
    height: auto;
    padding: 4px 13px;
    line-height: 17px;
}

.widget_facetious_widget label:after {
    content: ':';
}

.widget_facetious_widget .facetious_search label {
    display: none;
}

/* AgeGate
======================================================== */
.agegate-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.agegate-container {
    color: #666;
    text-transform: uppercase;
    background-color: #fff;
    font-family: Georgia, Times, "Times New Roman", serif;
}
.single_video .agegate-container,
.widget_video .agegate-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.agegate {
    text-align: center;
    position: relative;
    overflow: hidden;
    padding-bottom: 56.25%;
}
.post-detail .agegate {
    margin-bottom: 20px;
}

.agegate div,
.agegate iframe,
.agegate object,
.agegate object embed,
.agegate video {
    position: absolute;
    width: 100% !important;
    height: 100%;
    top: 0;
    left: 0;
}
.agegate-prompt, .agegate-deny, .agegate-invalid {
    font-size: 14px;
    font-weight: normal;
}
.agegate-invalid {
    margin-top: 5px;
    color: #FF0000;
}
.agegate-label {
    font-size: 11px;
    display: inline-block;
}
select.agegate-field {
    background-color: #c2c2c2;
    color: #000;
    font-family: Georgia, Times, "Times New Roman", serif;
    height: auto;
    padding: 2px 0;
}
select.agegate-field option {
    background-color: #c2c2c2;
}
input.agegate-field {
    padding: 0 10px;
    border: none;
    color: #000;
    line-height: 15px;
    background-color: #FFD800;
    text-transform: uppercase;
    border-radius: 6px;
}
.widget_video .agegate-prompt, .widget_video .agegate-deny {
    margin-bottom: 4px;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 16px;
}
.widget_video input.agegate-field {
    margin-top: 10px;
}

/* Bottom Search
======================================================== */
.bottomsearch {
    height: 33px;
    clear: both;
    display: none;
}
.bottomsearch .btn-search {
    -webkit-border-radius: 2px 2px 0px 0px;
    border-radius: 2px 2px 0px 0px;
    -webkit-box-shadow: inset 0px -1px 3px 0px #676767;
    box-shadow: inset 0px -1px 3px 0px #676767;
    position: relative;
    z-index: 2;
    overflow: hidden;
    text-indent: -400px;
    margin: 0;
    display: block;
    width: 37px;
    height: 33px;
    float: right;
    background: url(images/buttons_view.png) -37px -66px no-repeat #000;
}
.bottomsearch input {
    padding: 0;
    border: none;
}
.bottomsearch .stext {
    width: 100%;
    background-color: #e8e8e8;
    color: #111;
    font-size: 13px;
    line-height: 1.4em;
    margin: 0;
    z-index: 1;
    display: inline-block;
    -webkit-border-radius: 2px 0px 0px 0px;
    border-radius: 2px 0px 0px 0px;
    margin-right: -2px;
    height: 33px;
}
@media only screen and (min-width: 320px) {
    .bottomsearch {
        display: block;
    }
}
@media only screen and (min-width: 768px) {
    .bottomsearch {
        display: none;
    }
}

/* Ubi Logos
======================================================== */

footer {
    padding-top: 50px;
    background-color: #212121;
}
.ubi-logos-footer {
    text-align: center;
}
.ubi-logos-footer > div {
    display: inline-block;
    max-width: 230px;
    width: 32%;
}
.ubi-logos-footer img {
    vertical-align: bottom;
}
.ubi-esrb-logo img {
    padding-bottom: 8px;
}
.botmenu {
    line-height: 1.5em;
    padding-top: 58px;
    font-family: 'Roboto Condensed', sans-serif;
    text-align: center;
    padding-top: 68px;
}
.botmenu li a {
    color: #898989;
}
.ubi-copyright {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    color: #636363;
    text-align: center;
    margin-top: 12px;
    margin-bottom: 50px;
}
@media only screen and (min-width: 320px) {
    .botmenu {
        text-align: right;
        padding-top: 15px;
    }
}
@media only screen and (min-width: 480px) {
    .botmenu {
        text-align: center;
        padding-top: 68px;
    }
}
@media only screen and (min-width: 768px) {
    .botmenu {
        padding-top: 94px;
        line-height: inherit;
    }
}

/* DC Social
======================================================== */
.dc-social-float {
    display:none ;
}
.dc-social-float .dc-social-float-content {
    position: absolute;
    top: 0;
    left: 48px;
    padding: 10px 0px 3px 10px;
}
.dc-social-float .tab {
    height: 135px;
    width: 49px;
}
#nav-dcssb li {
    padding: 5px 0px;
}

#nav-dcssb li.size-small {
    width: 85px;
}
@media only screen and (min-width: 990px) {
    .dc-social-float {
        display: block;
    }
}

/* E3 2014
======================================================== */
/*.e3-link {
    background: #EF4023;
    height: 29px;
    width: 126px;
    position: relative;
    top: -4px;
    margin-right: 25px;
    text-align: center;
    float: left;
    padding-top: 9px;
}
.e3-link a {
    padding-left: 20px;
    background: url(images/star-icon.png) 0 8px no-repeat;
    font-size: 24px;
}
.mascot {
    position: absolute;
    bottom: -39px;
    right: -44px;
    width: 312px;
    height: 155px;
    background: transparent url(images/e3-2014-mascot.png) 0 0 no-repeat;
    direction: ltr;
    text-indent: -99999px;
}
@media only screen and (min-width: 320px) {
    .e3-link {
        display: none;
    }
}
@media only screen and (min-width: 768px)  {
    .e3-link {
        display: block;
    }
}
@media only screen and (min-width: 990px) {
    .mascot {
        display: block;
        bottom: -67px;
    }
}
*/

/* Retained for standard layout */
.category-ubisoft-e3-2014 .filters,
.category-ubisoft-e3-2014 .breadcrumbs {
    display: none;
}
.category-ubisoft-e3-2014 .topm_cont {
    margin-bottom: 20px;
}
.category-ubisoft-e3-2014 .postSlider .post-slide {
    min-height: 410px;
}
.category-ubisoft-e3-2014 .postSlider .slide_image {
    height: 210px;
}
.category-ubisoft-e3-2014 .postSlider .slide_image img {
    height: 210px;
}
.category-ubisoft-e3-2014 .post_carousel li {
    border-color: #EF4023;
}
.category-ubisoft-e3-2014 .post_carousel .prev,
.category-ubisoft-e3-2014 .post_carousel .next {
    border-color: #EF4023;
}
.category-ubisoft-e3-2014 .post_carousel .slide_caption .slide_tag {
    background: #EF4023;
    color: #FFF;
}
@media only screen and (min-width: 768px) {
    .category-ubisoft-e3-2014 .posts_layout {
        border-top: none;
    }
}

/* LiveFyre */

.fyre-cp-form-btns a,
.fyre-cp-form-btns a:active {
  color: #fff;
  font-size: 12px;
}

.fyre-cp-form-btns a:hover {
  text-decoration: underline;
}

.fyre-cp-form-btns {
  padding: 7px 0 7px 0;
}

.fyre-cp-form-btns .fyre-cp-form-submit-btn,
.fyre-cp-form-btns .fyre-cp-form-back-btn {
  margin: 0 10px 0 10px;
  text-align: center;
  padding: 0 8px;
}

.fyre-cp-form-btns .fyre-cp-form-submit-btn:hover,
.fyre-cp-form-btns .fyre-cp-form-back-btn:hover {
  text-decoration: underline;
}
